## EHTMLEditorSpellCheckDialog

EHTMLEditorSpellCheckDialog

## Functions

GtkWidget * | e_html_editor_spell_check_dialog_new ()
void | e_html_editor_spell_check_dialog_update_dictionaries ()

## Types and Values

struct | EHTMLEditorSpellCheckDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── EHTMLEditorDialog
                                ╰── EHTMLEditorSpellCheckDialog

## Implemented Interfaces

EHTMLEditorSpellCheckDialog implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_html_editor_spell_check_dialog_new ()

    GtkWidget *
    e_html_editor_spell_check_dialog_new (EHTMLEditor *editor);

### e_html_editor_spell_check_dialog_update_dictionaries ()

    void
    e_html_editor_spell_check_dialog_update_dictionaries
                                   (EHTMLEditorSpellCheckDialog *dialog);

## Types and Values

### struct EHTMLEditorSpellCheckDialog

    struct EHTMLEditorSpellCheckDialog;